TestGroup:
    test_group: acc-sm-oleg626-client
    testhost: oleg626-client
    submission: Tue Apr  1 03:44:08 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Tue Apr  1 03:44:30 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 171
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 106
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 130
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 131
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_14b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 14b"
        -
            name: test_15a
            status: PASS
            duration: 161
            return_code: 0
            error:
        -
            name: test_15c
            status: PASS
            duration: 329
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 273
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 167
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 187
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 455
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 217
            return_code: 0
            error:
        -
            name: test_21b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 21b"
        -
            name: test_22a
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22b
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22c
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22d
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23a
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23b
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23c
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23d
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_24
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 309
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_30
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_32
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_33
            status: SKIP
            duration: 6
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 15
            return_code: 0
            error:
        duration: 4521
        status: PASS
